#infos{
    position:relative;
    font-family:Arial;
    border: 1px black solid;
    border-radius: 10px;
    height:600px;
    width:820px;
    left:180px;
    padding-left:20px;
    margin-top:15px;
    margin-left:15px;
   
}


#infos img{
    position:relative;
    top:15px;
    right:200px;
    width:290px;
    height:430px;
    border:2px solid black;
    border-radius:10px;
}

#infos h2{
    right:28px;
    position:relative;
    text-align:center;
    font-size:2.5em;
    font-weight:bold;
}



#synopsisDiv{
    width:440px;
    right:20px;
    position:relative;
    margin-top:30px;
}

p{
    text-align:justify;
    padding:10px 30px 10px 30px;
    font-size:0.9em;
}

table, #synopsisDiv{
    background-image:linear-gradient(#A4D2FC, #87C5FF);
    border-radius:10px;
    padding:5px;
}


#righttable th{
    text-align:left;
    width:140px;
    vertical-align:baseline;
}

th, h3, #synopsis{
    color:#0024C4;
}

#righttable td{
    width:250px;
    padding-bottom:10px;
}



#genre {
    font-style:italic;
    font-weight:normal;
}

#rightblock{
    float:right;
    position:absolute;
    top:-20px;
    right:0;
    width:470px;
}

#rightblock table{
    position:relative;
    left:0;
    top:0;
}

#undertable{
    width:290px;
    position:relative;
    right:495px;
}

table{
    display:inline-block;
    position:relative;
    right:295px;
    top:110px;
    text-align:left;
}

#remove{
    animation-name:offRemove;
    animation-duration:0.3s;
    animation-fill-mode:forwards;/*We keep the final animation color */

    position:relative;
    top:133px;
    left:507px;
    text-decoration:none;
    padding:10px;
    background-color:black;
    color:white;
    font-size:1.1em;
    border-radius:10px 0 10px 0;
}


@keyframes onRemove{
    /* Same as above, but reverse colors */
    from {background-color:black;}
    to   {background-color:#424242;}
}

@keyframes offRemove{
    /* The animation when passing the cursor over the link */
    from {background-color:#424242;} /*The starting color */
    to   {background-color:black;} /* The ending color */
}



#remove:hover{
    animation-name:onRemove;
    animation-duration:0.3s;
    animation-fill-mode:forwards;/*We keep the final animation color */
}


#update{
    animation-name:offUpdate;
    animation-duration:0.3s;
    animation-fill-mode:forwards;/*We keep the final animation color */

    position:relative;
    top:133px;
    right:335px;
    text-decoration:none;
    padding:10px;
    color:black;
    font-size:1.1em;
    border:1px solid black;
    border-radius:0 10px 0 10px;
}



@keyframes onUpdate{
    /* Same as above, but reverse colors */
    from {background-color:#bfbc01;}
    to   {background-color:#fc9b00;}
}

@keyframes offUpdate{
    /* The animation when passing the cursor over the link */
    from {background-color:#fc9b00;} /*The starting color */
    to   {background-color:#bfbc01;} /* The ending color */
}



#update:hover{
    animation-name:onUpdate;
    animation-duration:0.3s;
    animation-fill-mode:forwards;/*We keep the final animation color */
}

